libnvme(2)

NAME
enum nvme_id_ctrl_avscc - Flags indicating the configuration settings for Admin Vendor Specific command handling.

SYNOPSIS
enum nvme_id_ctrl_avscc {
NVME_CTRL_AVSCC_AVS

};

Constants

NVME_CTRL_AVSCC_AVS
    If set, all Admin Vendor Specific Commands use the optional vendor specific command format with NDT and NDM fields.